### Property

# GnomeAutoar Extractor:delete-after-extraction

#### Declaration

    property delete-after-extraction: gboolean [ read, write, construct ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `autoar_extractor_get_delete_after_extraction()`
Setter method | `autoar_extractor_set_delete_after_extraction()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no